<?php
$dalTabletb_especia_idades = array();
$dalTabletb_especia_idades["especialidadeID"] = array("type"=>3,"varname"=>"especialidadeID", "name" => "especialidadeID");
$dalTabletb_especia_idades["especialidade"] = array("type"=>200,"varname"=>"especialidade", "name" => "especialidade");
$dalTabletb_especia_idades["descricao"] = array("type"=>200,"varname"=>"descricao", "name" => "descricao");
	$dalTabletb_especia_idades["especialidadeID"]["key"]=true;

$dal_info["cmed_db_at_localhost__tb_especia_idades"] = &$dalTabletb_especia_idades;
?>